.marketBoardsdrawerBox[data-v-6e8eba73] {
  padding-top: 10px;
  height: 100%;
}
.marketBoardsdrawerBox .marketBoardsdrawerBox-top[data-v-6e8eba73] {
  padding: 0 10px;
}
.marketBoardsdrawerBox .marketBoardsdrawerBox-col[data-v-6e8eba73] {
  height: calc(100% - 40px);
  height: -webkit-calc(100% - 40px);
  overflow: hidden;
  overflow-y: auto;
}

